Subject: Re: Cygnus port of ssh 2.x
From: Steve Jorgensen <[email-masked]>
To: "Sergey Okhapkin" <[email-masked]>
Cc: "Mikhail Zabaluev" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 1 Dec 1999 10:29:03 -0700 (MST)

> >
> > has anyone tried to make this thing?
> >

> Yes, I did it.

> Sergey Okhapkin, http://www.lexa.ru/sos
> Piscataway, NJ

	Umm.. I think you're web page needs to be updated,
	the 1.2.26 binary file I download is always corrupt,
	and I get file not found errors on the 1.2.27 and 2.0.13
	precompiled binaries.

						Steve

-----------------------------------------------------------
Steven Jorgensen      [email-masked]	    [email-masked]
------------------------------+----------------------------
Khoral Research Inc.          | PHONE: (505) 837-6500
6200 Uptown Blvd, Suite 200   | FAX:   (505) 881-3842
Albuquerque, NM 87110         | URL: http://www.khoral.com/
-----------------------------------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]